body {
	margin: 0px;
	padding: 0;
	background: #F3F2ED url(../images/add_books_header_bg.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #464646;
}

h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	color: #549900;
}

h1 { font-size: 44px; }

h2 { font-size: 18px; }

h3 { }

p, ul, ol {
	margin-top: 0;
	line-height: 240%;
	text-align: justify;
}

ul, ol { }

blockquote { }

a { color: #D99821; }

a:hover { text-decoration: none; }

a img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr { display: none; }

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}

#wrapper {
}

/* Header */

#header-wrapper {
	height: 60px;
	background: #131313;
}

#header {
	width: 920px;
	margin: 0 auto;
}

/* Menu */

#menu {
	float: left;
	width: 500px;
}

#menu ul {
	margin: 0;
	padding: 8px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	float: left;
}

#menu a {
	display: block;
	float: left;
	height: 32px;
	padding: 14px 20px 0px 20px;
	letter-spacing: -1px;
	text-decoration: none;
	text-align: center;
	text-transform: lowercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}

#menu a:hover { 
	text-decoration: none; 
}


#menu .first {
}
/* User complete name - top, right */

#user_name {
	float: right;
	padding: 10px 10px 0px 0px;
}

#user_name {
	float: right;
	margin: 0;
	padding: 4px 0px 0 0;
}


#username_button {
	width: 180px;
	height: 50px;
	margin-left: 10px;
	padding: 0px 5px;
	background: url(../images/username-bg-button.jpg) no-repeat left top;
	border: none;
    cursor:pointer;
	color: #FFFFFF;
}

/*** Page *************/

#page {
	width: 1000px;
	margin: 0px auto;
	margin: 0 auto;
	background: #FFFFFF url("../images/bg-yellow-form-gray-margins.jpg") repeat-y left 20px;
}

#page-bgtop {
	width: 1000px;
	margin: 20px auto;
	padding: 40px;
	background: url(../images/backgd_blue_form-yellow.jpg) no-repeat 0px top;
}


/** HEADER */

#logo {
	width: 980px;
	height: 97px;
	margin: 0 auto;
 	padding:0;
}

#logo h1, #logo p {
	margin: 0px;
	font-weight: normal;
	color: #FFFFFF;
	padding:20px 0 0 30px;
}

#logo h1 {
	font-family: 'Medula One', cursive;
	margin-bottom: 15px;
/*	color: #fed55b;    light yellow*/
	color: #777d81;
	font-size: 44px;
/*	text-transform: capitalize;*/
}



#logo .form-header {
	background-image: url('../images/headers/header_add_book_3.jpg');
	height: 120px;
	background-size: cover;
	background-position: center;
	padding: 0;
	position: relative;
	z-index: 20;
}

#logo .form-header::before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background: rgba(81, 81, 81, 0.8);
	z-index: -1;
}

#logo .form-header p {
	color: #fff;
	font-size: 18px;
}



/* Content */

#content {
	
}

#content form.center {
	width:90%;
	vertical-align: middle;
}


#content>form {
	background-color: #101113;
	padding: 30px 20px;
	border-radius: 3px;
}

#content .form-group {
	position: relative;
	margin-bottom: 15px;
}

#content .form-control {
	background-color: #f5f5f5;
	border: none;
	height: 45px;
	border-radius: 3px;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-weight: 400;
	color: #101113;
}

#content .form-control::-webkit-input-placeholder {
	color: rgba(16, 17, 19, 0.3);
}

#content .form-control:-ms-input-placeholder {
	color: rgba(16, 17, 19, 0.3);
}

#content .form-control::placeholder {
	color: rgba(16, 17, 19, 0.3);
}

#content input[type="date"].form-control:invalid {
	color: rgba(16, 17, 19, 0.3);
}

#content select.form-control {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

#content select.form-control+.select-arrow {
	position: absolute;
	right: 0px;
	bottom: 6px;
	width: 32px;
	line-height: 32px;
	height: 32px;
	text-align: center;
	pointer-events: none;
	color: #101113;
	font-size: 14px;
}

#content select.form-control+.select-arrow:after {
	content: '\279C';
	display: block;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

#content .form-label {
	color: #fff;
	font-size: 12px;
	font-weight: 400;
	margin-bottom: 5px;
	display: block;
	text-transform: uppercase;
}

#content .submit-btn {
	color: #101113;
	background-color: #ffc001;
	font-weight: 700;
	height: 50px;
	border: none;
	width: 100%;
	display: block;
	border-radius: 3px;
	text-transform: uppercase;
}



/* Footer */

#footer {
	width: 920px;
	height: 100px;
	margin: 0 auto;
	padding: 0;
	border-top: 1px solid #E0E0E0;
}

#footer-bgcontent {
}

#footer p {
	margin: 0;
	padding: 30px 0px 0px 0px;
	text-align: center;
	line-height: normal;
	font-size: 12px;
}

#footer a {
}
